## jstimezonedetect.js 1.0.6

=== debian/changelog ===
jstimezonedetect.js (1.0.6-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update homepage
  * Use dh-sequence-nodejs auto install

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 07:35:28 +0100

jstimezonedetect.js (1.0.6-4) unstable; urgency=low

    * Source upload as required for migration to testing

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 09 Jul 2019 16:48:34 +0200

jstimezonedetect.js (1.0.6-3) unstable; urgency=medium

  * Use Testsuite instead of XS-Testsuite

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 07 Jul 2019 11:14:50 +0200

jstimezonedetect.js (1.0.6-3~exp2) experimental; urgency=medium

  * Make compatible with Javascript team policy
  * Move package to JS team maintainer and update VCS-* accordingly

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 26 Jun 2019 12:11:26 +0200

jstimezonedetect.js (1.0.6-3~exp1) experimental; urgency=medium

  * Fix FTBS on echo backslash escape intepretation
  * Bump standards version to 4.3.0
  * Differentiate between node and libjs packages in short description

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 24 Apr 2019 09:39:34 +0200

jstimezonedetect.js (1.0.6-2) unstable; urgency=low

  * Move node package to arch all
  * Bump standards version to 4.1.4
  * Install minified version (Closes: #904846)

 -- Kyle Robbertze <krobbertze@gmail.com>  Sun, 29 Jul 2018 14:12:14 +0200

jstimezonedetect.js (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #888179)

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 23 Jan 2018 21:58:12 +0200
