=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jstimezonedetect-$1\.tar\.gz/ \
    https://github.com/pellepim/jstimezonedetect/tags .*/archive/v?([\d\.]+).tar.gz
