## jstimezonedetect.js 1.0.7+~1.0.3

=== debian/changelog ===
jstimezonedetect.js (1.0.7+~1.0.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Fix debian/watch: use npm registry (no upstream tags)
  * Embed typescript declarations
  * New upstream version 1.0.7+~1.0.3
  * Update build and drop patch
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 18:35:09 +0100
