=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/jstimezonedetect.js
 Vcs-Git: https://salsa.debian.org/js-team/jstimezonedetect.js.git
 Homepage: https://github.com/pellepim/jstimezonedetect
@@ -17,8 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , libjs-jstimezonedetect
- , nodejs
-Recommends: javascript-common
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Finds the zone info key representing timezone setting in node
  Returns the IANA zone info key for the devices timezone. This is
