=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -f jstz.js jstz.concat.js jstz.min.js
	dh_auto_clean

override_dh_auto_build:
	cd dist; uglifyjs jstz.js -o jstz.min.js
	dh_auto_build
