=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
 https://registry.npmjs.org/jstimezonedetect https://registry.npmjs.org/jstimezonedetect/-/jstimezonedetect-([\d\.]+)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-jstimezonedetect,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-jstimezonedetect-$1/" \
 https://registry.npmjs.org/@types/jstimezonedetect https://registry.npmjs.org/@types/jstimezonedetect/-/jstimezonedetect-([\d\.]+)@ARCHIVE_EXT@ group
